.btn-whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25d36500;
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    text-decoration: none;
}

.btn-whatsapp img {
    width: 35px;
    height: 35px;
}

/* Tooltip */
.btn-whatsapp .tooltip {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 70px; /* separa el texto del botón */
    background: #333;
    color: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 14px;
    white-space: nowrap;
    transition: opacity 0.3s;
}

/* Flechita del tooltip */
.btn-whatsapp .tooltip::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #333;
}

/* Mostrar tooltip al pasar el mouse */
.btn-whatsapp:hover .tooltip {
    visibility: visible;
    opacity: 1;
}